@font-face {
    font-family: 'AURORA';
    src: url('../AURORA.ttf');
  }

html, body{
    margin: 0%;
    font-family: 'Varela Round', sans-serif;
    color:white;
}

#fake_opacity{
    background: black linear-gradient(to bottom right, black, #555);
    background-attachment: scroll;
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100%;
    filter: brightness(30%);
    z-index: 2;
    padding-top: 46%;
}

#fullpage-container{
    position: absolute;
    margin: 0;
    top: 0;
    width: 100%;
}

a{
    text-decoration: none;
}

#navigation{
    background-color: rgba(0,0,0,0.9);
    color: white;
    padding: 0.5%;
    text-align: center;
    z-index: 0;
}

#navigation a{
    color: white;
}

#prev, #mid, #next{
    display: inline-block;
    font-size: 1vw;
}

#prev:hover, #next:hover{
    filter: invert(15%);
}

#prev{
    position: absolute;
    left: 5%;
}

#next{
    right: 5%;
    position: absolute;
}

button{
    background: black;
    color: white;
    font-size: 2vw;
    border-radius: 50%;
    padding: 1% 1.5%;
}

button:focus {
    outline: none;
}



footer{
    position: absolute;
    width: 100%;
    background-color: black;
    text-align: center;
}

.smallbutton{
    margin: 0 1% 0 1%;
    display: inline-block;
    color: white;
    padding: 1%;
    font-size: 0.8vw;
}

.smallbutton:hover{
    filter: invert(50%);
}

@media only screen and (max-width: 900px) {

    
}